[caption id="attachment_283" align="alignright" width="256"]<a href="https://communityblog.fedoraproject.org/wp-content/uploads/2015/11/FESCo-Badge.png"><img class="wp-image-283 size-full" src="https://communityblog.fedoraproject.org/wp-content/uploads/2015/11/FESCo-Badge.png" alt="Fedora Engineering Steering Council badge, awarded after Fedora Elections - read the Interviews to learn more about candidates" width="256" height="256" /></a> Fedora Engineering Steering Council badge[/caption]

<em>This is a part of the FESCo Elections Interviews series. <a href="https://admin.fedoraproject.org/voting" target="_blank">Voting</a> is open to all Fedora contributors. The voting period starts on Tuesday, August 8th and closes promptly at 23:59:59 UTC on Monday, August 14th. Please read the responses from candidates and make your choices carefully. Feel free to ask questions to the candidates here (preferred) or elsewhere!</em>
<h2>Interview with *your full name here* (*your username here*)</h2>
<ul>
    <li><strong>Fedora Account</strong>: *FAS username*</li>
    <li><strong>IRC</strong>: <em>*IRC nick*</em> (found in #fedora-… *add channels you normally idle in*)</li>
    <li><a href="https://fedoraproject.org/wiki/User:*FAS username here*">Fedora User Wiki Page</a> *make sure you edit the link to YOUR wiki page*</li>
</ul>
<!--more-->
<h2>Questions</h2>

<h4>What is your background in engineering?</h4>

<h4>Why do you want to be a member of FESCo?</h4>

<h4>Describe some of the important technical issues you foresee affecting the Fedora community. What insight do you bring to these issues?</h4>

<h4>What are three personal qualities that you feel would benefit FESCo if you are elected?</h4>

<h4>What is your strongest point as a candidate? What is your weakest point?</h4>

<h4>Currently, how do you contribute to Fedora? How does that contribution benefit the community?</h4>

<h4>What objectives or goals should FESCo focus on to help keep Fedora on the cutting edge of open source development?</h4>

<h4>If a past member of FESCo, identify a negative factor you noticed while serving in FESCo. How would you propose to improve on that for the next cycle?</h4>

<h4>Do you believe the <a href="https://docs.pagure.org/modularity/" target="_blank">Modularity</a> objective is important to Fedora's success? Is there anything you wish to bring to the modularity efforts?</h4>

<h4>What is the air-speed velocity of an unladen swallow?</h4>

<h2>Closing words</h2>
